class GiraffeReportMixin(object):
    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)
        self._version = "TBD"


from . import giraffe_master_dark
from . import giraffe_master_bias
from . import giraffe_flat
from . import giraffe_wavelength
from . import giraffe_detmon
from . import giraffe_rawdisp
from . import giraffe_std_star

__all__ = [
    giraffe_master_dark,
    giraffe_master_bias,
    giraffe_flat,
    giraffe_wavelength,
    giraffe_detmon,
    giraffe_rawdisp,
    giraffe_std_star,
]


